Changeset 2991


Ignore:
Timestamp:
03/03/10 01:18:22 (11 years ago)
Author:
kent1
Message:

On va nécessiter le lecteur multimedia v2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • plugins_spip/import_video/emballe_medias_spipmotion/plugin.xml

    r2521 r2991  
    2828        <necessite id='emballe_medias' version='[0.2;]' />
    2929        <necessite id='spipmotion' version='[0.2;]' />
    30         <necessite id='swfupload' version='[0.1;]' />
    31         <necessite id='Player' version='[0.67;]' />
     30        <necessite id='lm2' version='[0.1;]' />
    3231        <necessite id='cfg' version='[1.0.6;]' />
    3332</plugin>
Note: See TracChangeset for help on using the changeset viewer.